Subject: Re: bug#13522: 24.2; save-buffer removes edited file under some conditions

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Jan 2013 09:35:04 +0200

> From: Glenn Morris <[email-masked]>
> Date: Thu, 24 Jan 2013 19:48:55 -0500
> Cc: [email-masked]
> 
> Vincent Lefevre wrote:
> 
> >> I can't reproduce this with 24.2.
> 
> I was using a file in /tmp

I wasn't.

> Using a file in $HOME I can reproduce it.

I can't.  Moreover, the recipe says "Type C-c in the terminal to kill
Emacs", but C-c does not kill Emacs, only C-x C-c does.  And if I type
C-x C-c, I am asked whether to exit without saving etc.  This doesn't
seem to be the described scenario at all.  What am I missing?